## org.apache.jasper.runtime
Class JspFactoryImpl.PrivilegedGetPageContext

    java.lang.Object
      |
      +--org.apache.jasper.runtime.JspFactoryImpl.PrivilegedGetPageContext

All Implemented Interfaces:
  java.security.PrivilegedAction

Enclosing class:
  JspFactoryImpl

protected class JspFactoryImpl.PrivilegedGetPageContext
extends java.lang.Object
implements java.security.PrivilegedAction

Method Summary
`java.lang.Object` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public java.lang.Object run()

  Specified by:
    `run` in interface `java.security.PrivilegedAction`

Copyright © 2000 Apache Software Foundation. All Rights Reserved.